body	{
	background: #CBBFA1;
	font-size: 12px;
	font-family: Arial;
	color: #635826;
	text-align : center
	}

img
	{border: 0px}

P	{
	text-align : center;
	font-size: 12px;
	font-family:  Arial;
	color: #635826;
	}

H1, H2, H3, H4
	{
	text-align: center;
	color: #635826
	}

li 	{
	color: #635826;
	margin-left: 20px;
	font-size: 12px;
	font-family:  Arial;
	}

td 	{
	color: #635826;
	font-size: 12px;
	font-family:  Arial;
	text-align: center
	}
tr	{
	text-align:center;
	}

table {
	font-family:  Arial;
	font-size: 12px;
	color: #635826;
	}

A:link, A:visited, A:active,A:hover
	{
	color: #635826
	}

uutinen {
	text-align: left
	}



